Nov 24

[原]发布ExtMail 1.0.5/ Extman 0.2.5安装及升级rpm 夜晚

linuxing , 23:13 , 网络服务 » 邮件系统 , 评论(2) , 引用(0) , 阅读(16502) , Via 本站原创 | |
※ 关于yum升级问题:
因服务器改动,若您需要使用yum升级服务,请参考下面的链接修改对应的yum配置文件:
http://www.linuxfly.org/post/352/

配合社区发布Extmail 1.0.5和Extman 0.2.5版本的RPM包。

注意事项:
引用
1、该更新只测试过extmail的1.0.4升级到1.0.5,以及extman从0.2.4升级到0.2.5版本,以前的版本请逐步升级,不要跳版本进行更新;
2、该包已经过测试,但未能确保万一,升级前请备份配置文件webmail.cf和webman.cf,以及个性化信息;
3、若使用yum升级时提示网络超时等问题,可手动把rpm包放到下面的目录后重试:
/var/cache/yum/EMOS-update/packages/


安装方式:

yum update extsuite*


安装包本地下载:
extsuite-webmail-1.0.5-1ext.i386.rpm
extsuite-webman-0.2.5-1ext.i386.rpm

关于Extmail 1.0.5和Extman 0.2.5的详细更新信息,请见这里:
发布Extmail Webmail 1.0.5 稳定版
发布Extmail 后台Extman 0.2.5稳定版
Tags: , ,
mukden
2009/01/11 09:27
现在直接升级不可以使用了,不知道怎么回事。还有我已经手动下载RPM包到指定的目录升级还是不行,能说的更具体一些吗?
linuxing 回复于 2009/01/13 09:49
提供在线上级的服务器硬件坏了,还没修好,暂时不能提供更新的服务。
RPM方式的升级,用rpm -Uvh *.rpm就可以了。
solus
2008/12/12 11:31
下载了rpm安装包,但在extman中群发报错
linuxing 回复于 2008/12/13 00:00
看看邮件日志报什么信息吧。
分页: 1/1 第一页 1 最后页
发表评论
表情
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
打开HTML
打开UBB
打开表情
隐藏
记住我
昵称   密码   游客无需密码
网址   电邮   [注册]